/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body{
	display:block!important;
	margin-top:0;
}
#wrapper.container, .container {
  position: relative;
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }
.woocommerce-cart table.cart img{
	width:100%!important;
}
.woocommerce table.shop_table td {
    border-right: 1px solid #eae8e8;
    border-top: 0px solid #eae8e8;
}
td.product-subtotal, th.product-subtotal {
    border-right: 0px solid #000!important;
}
td.actions {
    border: 0px solid #000!important;
}
.single .post-thumbnail {
    float: none!important;
    width: 100%!important;
}

.woocommerce .productlistingwrap .product form.cart div.quantity {
    margin: 0 7px 15px 0;
}
.woocommerce ul.products li.product a img {
    margin: 0 0 .5em;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
	line-height:1.2em;
	padding:0;
}
.productlistingwrap div h2 {
    text-align: center;
    font-size: 1.2em;
}

.woocommerce table.shop_table {
    border: 0px solid rgba(0,0,0,.1);
}
/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 95%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}






/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (max-width: 550px) {
	body .sidebar-contact {
    float: none;
    width: 90%;
    margin-bottom: 50px;
    margin: 0 auto;
}
	
}

/* Larger than tablet */
@media (max-width: 800px) {
	#responsive-menu_pro.admin-bar-showing {
    padding-top: 0;
}
body #responsive-menu_pro .responsive-menu_pro li a {
    padding: 8px 0px 8px 5% !important;
    height: 20px !important;
    line-height: 20px !important;
    border-top: 1px solid #e4e5e7 !important;
}
body #responsive-menu_pro .appendLink {
    padding: 8px 10px !important;
    height: 20px !important;
    line-height: 20px !important;
    border: 0px solid #d6d6d6 !important; 
}
body #responsive-menu_pro .appendLink {
    border: 0px solid #d6d6d6 !important; 
    background: transparent !important; 
}
#responsive-menu_pro{
	top: 12em!important;
    left: 13%!important;	
}
div#responsive_menu_pro {
    top: 11em!important;
    left: 0;
    right: 0;
    margin: 0 auto;
}
#responsive_menu_pro.responsive_menu_pro_admin_bar_showing {
    padding-top: 0px;
}
	div#click-menu, div#responsive_menu_pro_button {
		position:static;	
		text-align:center;
		background: #fafafa;
	}
	div#click-menu-label, div#responsive_menu_pro_button_text {
  display: inline-block;
  text-transform: uppercase;
  padding-top: -15px;
  position: relative;
  top: -7px;
  margin-left: 7px;
}
#responsive_menu_pro.responsive_menu_pro_opened {
    bottom: auto !important;
	position:absolute!important;
}
div#responsive_menu_pro_three_lines {
    display: inline-block;
}
#click-menu .threeLines, div#responsive_menu_pro_button .responsive_menu_pro_three_lines {
  display: inline-block;
}
.group ul.topbar {
  float: none;
  list-style: none;
  margin-top: 10px;
  font-size: .65em;
  text-align:center;
}
	.group ul.topbar li{
		float:none;
		display:inline-block;	
	}
	.container h1.logo a{
	background:url('../images/thimblemobilelogo.gif') 0 0 no-repeat;
	width:275px;
	height:43px;
	}
	.container .inner .left {
  float: none;
  width: 100%;
}
.group {
  margin: 0 5px;
}
#mc_embed_signup label {
  width: 26%;
  font-size: .9em!important;
  padding-top: 1px;
  line-height:1.1em!important;
}
.container #mc_embed_signup input.button {
	min-width:55px;
}
.container .footersocial {
  width: 100%;
  float: none;
  margin: 15px 0 40px;
  text-align: center;
}
.container .footernav {
  float: left;
  width: 32%;
  padding:10px 15px;
}
ul#menu-footer-menu-1 {
    padding-left: 15px;
}
#menu-footer-menu-3.footernav{
	border-right:0!important;	
}
.container .contactwrap {
  float: none;
  width: 100%;
  clear: both;
}
.container .address{
	font-size:.9em;	
}
	/**************Blog***************/
.site-main.main-customleft, #sidebar, #sidebarright{
	float:none	;
width:95%;
margin:0 auto;	
}
.blog-big .meta p{
float: none;
width: 100%;
padding: 3px 0;
margin:5px 0;
border: 0px solid #e3e3e3!important;
}
.productlistingwrap #container {
    float: none;
    width: 95%;
    margin: 1% auto;
}


	/**************Product Page***************/
	.productlistingwrap{
		float:none;
		width:95%;	
	}
	.sidebarcatlist{
		display:none;
	}
	body.woocommerce ul.products li.product, body.woocommerce-page ul.products li.product, .woocommerce ul.products .product, body.woocommerce-page ul.products .product{
		margin-bottom:1.25em!important;
		min-height:283px!important
	}
	.woocommerce #content.productlistingwrap div.product div.images, .woocommerce #content.productlistingwrap div.product div.summary{
		width:100%!important;	
	}
	
	body.single .productlistingwrap{
		float:none;
		width:95%;
		margin:0 auto;	
	}
	body.single .sidebarcatlist{
		display:none;	
	}
	
}

@media (max-width: 900px) {
	.sidebar-menu ul li {
    text-transform: uppercase;
    font-weight: 400;
    list-style: none;
    line-height: 1.5em;
    width: 48%;
    display: inline-block;
}
	.sidebar-menu {
    border-bottom: 1px solid #D1CFCF;
    margin-top: 7px;
    padding-top: 8px;
    padding-left: 10px;
    padding-bottom: 15px;
    float: none;
    width: 100%;
    border-top: 1px solid #d1cfcf;
}

}


/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
